<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
             <form th:action="@{/login}" method="POST">
                <ul>
                    <li><label style="color: red">Tienes 1 intento mas</label></li>
                    <li>
                        <label for="nombre">User</label>
                        <input type="text" id="nombre" name="nombre"/>
                    </li>
                    <li>
                        <label for="contrasenya">Password</label>
                        <input type="text" id="contrasenya" name="contrasenya"/>
                    </li>
                    <li>
                        <button type="submit">Enviar</button>
                    </li>
                </ul>
            </form>
        </div>
</html>
